msgid ""
msgstr ""
"Project-Id-Version: Basetheme WordPress Theme\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-10-20 18:57+0100\n"
"PO-Revision-Date: 2016-10-20 18:57+0100\n"
"Last-Translator: MyThemeShop <support-team@mythemeshop.com>\n"
"Language-Team: MyThemeShop\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: ..\\\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 1.8.1\n"
"X-Poedit-SearchPath-0: lang\n"
"X-Poedit-SearchPath-1: .\n"
"X-Poedit-SearchPathExcluded-0: js\n"

#: 404.php:9
msgid "Error 404 Not Found"
msgstr ""

#: 404.php:13
msgid "Oops! We couldn't Found this Page."
msgstr ""

#: 404.php:14
msgid "Please check your URL or use the search form below."
msgstr ""

#: archive.php:9 archive.php:11
msgid " Archive"
msgstr ""

#: archive.php:13 search.php:8
msgid "Search Results for:"
msgstr ""

#: archive.php:15
msgid "Author Archive"
msgstr ""

#: archive.php:17
msgid "Daily Archive:"
msgstr ""

#: archive.php:19
msgid "Monthly Archive:"
msgstr ""

#: archive.php:21
msgid "Yearly Archive:"
msgstr ""

#: archive.php:45 latest.php:37 search.php:31
msgid "There has been an error."
msgstr ""

#: archive.php:46 latest.php:38 search.php:32
msgid ""
"We apologize for any inconvenience, please hit back on your browser or use "
"the search form below."
msgstr ""

#: archive.php:55 latest.php:47 search.php:41
msgid "&larr; Older posts"
msgstr ""

#: archive.php:56 latest.php:48 search.php:42
msgid "Newer posts &rarr;"
msgstr ""

#: functions.php:236
#, php-format
msgid "<span class=\"fn\">%s</span>"
msgstr ""

#: functions.php:239
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:243
msgid "(Edit)"
msgstr ""

#: functions/plugin-activation.php:333 functions/plugin-activation.php:3906
msgid "Install Required Plugins"
msgstr ""

#: functions/plugin-activation.php:334 functions/plugin-activation.php:3907
#: functions/plugin-activation.php:3978 functions/plugin-activation.php:3979
msgid "Install Plugins"
msgstr ""

#: functions/plugin-activation.php:335 functions/plugin-activation.php:3908
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: functions/plugin-activation.php:336 functions/plugin-activation.php:3909
msgid "Something went wrong with the plugin API."
msgstr ""

#: functions/plugin-activation.php:397 functions/plugin-activation.php:3920
msgid "Return to Required Plugins Installer"
msgstr ""

#: functions/plugin-activation.php:398
msgid "Return to the dashboard"
msgstr ""

#: functions/plugin-activation.php:399 functions/plugin-activation.php:3144
#: functions/plugin-activation.php:3921
msgid "Plugin activated successfully."
msgstr ""

#: functions/plugin-activation.php:400
msgid "The following plugin was activated successfully:"
msgstr ""

#: functions/plugin-activation.php:401
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: functions/plugin-activation.php:402
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: functions/plugin-activation.php:403
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: functions/plugin-activation.php:404
msgid "Dismiss this notice"
msgstr ""

#: functions/plugin-activation.php:405
msgid "Please contact the administrator of this site for help."
msgstr ""

#: functions/plugin-activation.php:1282 functions/plugin-activation.php:3940
msgid "MyThemeShop"
msgstr ""

#: functions/plugin-activation.php:1308
msgid "Available Separately"
msgstr ""

#: functions/plugin-activation.php:2209
msgid "Required"
msgstr ""

#: functions/plugin-activation.php:2212 functions/plugin-activation.php:4072
msgid "Recommended"
msgstr ""

#: functions/plugin-activation.php:2228
msgid "WordPress Repository"
msgstr ""

#: functions/plugin-activation.php:2231
msgid "External Source"
msgstr ""

#: functions/plugin-activation.php:2234
msgid "Pre-Packaged"
msgstr ""

#: functions/plugin-activation.php:2251 functions/plugin-activation.php:2427
#: functions/plugin-activation.php:4233
msgid "Not Installed"
msgstr ""

#: functions/plugin-activation.php:2255
msgid "Installed But Not Activated"
msgstr ""

#: functions/plugin-activation.php:2257 functions/plugin-activation.php:4159
msgid "Active"
msgstr ""

#: functions/plugin-activation.php:2263
msgid "Required Update not Available"
msgstr ""

#: functions/plugin-activation.php:2266
msgid "Requires Update"
msgstr ""

#: functions/plugin-activation.php:2269
msgid "Update recommended"
msgstr ""

#: functions/plugin-activation.php:2428
#, php-format
msgid "Version: %s"
msgstr ""

#: functions/plugin-activation.php:2429
#, php-format
msgid "Source: %s"
msgstr ""

#: functions/plugin-activation.php:2432
msgid "Visit plugin site"
msgstr ""

#: functions/plugin-activation.php:2458
msgid "Installed version:"
msgstr ""

#: functions/plugin-activation.php:2466
msgid "Minimum required version:"
msgstr ""

#: functions/plugin-activation.php:2478
msgid "Available version:"
msgstr ""

#: functions/plugin-activation.php:2501
#, php-format
msgid ""
"No plugins to install, update or activate. <a href=\"%1$s\">Return to the "
"Dashboard</a>"
msgstr ""

#: functions/plugin-activation.php:2515
msgid "Plugin"
msgstr ""

#: functions/plugin-activation.php:2516
msgid "Description"
msgstr ""

#: functions/plugin-activation.php:2718
msgid "Install"
msgstr ""

#: functions/plugin-activation.php:2724
msgid "Update"
msgstr ""

#: functions/plugin-activation.php:2727
msgid "Activate"
msgstr ""

#: functions/plugin-activation.php:2758
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: functions/plugin-activation.php:2760
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: functions/plugin-activation.php:2796
msgid "No plugins are available to be installed at this time."
msgstr ""

#: functions/plugin-activation.php:2798
msgid "No plugins are available to be updated at this time."
msgstr ""

#: functions/plugin-activation.php:3143
msgid "Plugin activation failed."
msgstr ""

#: functions/plugin-activation.php:3477
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: functions/plugin-activation.php:3479
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: functions/plugin-activation.php:3480
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: functions/plugin-activation.php:3484
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: functions/plugin-activation.php:3485
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: functions/plugin-activation.php:3486
msgid "All installations and activations have been completed."
msgstr ""

#: functions/plugin-activation.php:3487
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: functions/plugin-activation.php:3490
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: functions/plugin-activation.php:3492
msgid "All installations have been completed."
msgstr ""

#: functions/plugin-activation.php:3493
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: functions/plugin-activation.php:3761
msgid ""
"A simple and easy way to update your MyThemeShop themes and plugins to the "
"the latest versions using good old one click method!"
msgstr ""

#: functions/plugin-activation.php:3772
msgid ""
"WP Tab Widget Pro is the most powerful plugin for showing recommended "
"content on blog posts to increase engagement and keep visitors on your site "
"purpose."
msgstr ""

#: functions/plugin-activation.php:3783
msgid ""
"Create reviews! Choose from Stars, Percentages, Circles or Points for review "
"scores. Supports Retina Display, WPMU & Unlimited Color Schemes."
msgstr ""

#: functions/plugin-activation.php:3794
msgid ""
"These days, having an email subscriber list is key to running a successful "
"blog, so we created WP Subscribe Pro. Boost your conversions of traffic to "
"subscribers, and generate more residual traffic and earnings. WP Subscribe "
"Pro supports Feedburner, MailChimp and Aweber and is a must-have plugin for "
"any blog."
msgstr ""

#: functions/plugin-activation.php:3805
msgid ""
"WP Notification Bar is a custom notification and alert bar plugin for "
"WordPress which is perfect for marketing promotions, alerts, increasing "
"click throughs to other pages and so much more."
msgstr ""

#: functions/plugin-activation.php:3814
msgid ""
"WP Mega Menu is an easy to use plugin for creating beautiful, customized "
"menus for your site. With no setup required, tons of options to choose from, "
"and the ability to show categories, subcategories and posts, WP MegaMenu is "
"a must have plugin that also boosts SEO and user engagement."
msgstr ""

#: functions/plugin-activation.php:3833
msgid ""
"WP Quiz is a completely FREE quiz plugin that will let you create endlessly "
"customizable and highly professional quizzes for your WordPress site."
msgstr ""

#: functions/plugin-activation.php:3844
msgid ""
"My WP Backup Pro is the best way to protect your data and website in the "
"event of adverse server events, data corruption, hacking and more. With the "
"option to schedule backups and have them delivered via email, Amazon S3, and "
"lots of other features, you can sleep easy knowing you're protected."
msgstr ""

#: functions/plugin-activation.php:3922
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: functions/plugin-activation.php:4067
msgid "Essential"
msgstr ""

#: functions/plugin-activation.php:4099
msgid "Recommended Plugins"
msgstr ""

#: functions/plugin-activation.php:4100
#, php-format
msgid "MyThemeShop and third party plugins recommended for %s theme!"
msgstr ""

#: functions/plugin-activation.php:4147
msgid "Get Pro Version!"
msgstr ""

#: functions/plugin-activation.php:4161
msgid "Manage Plugin"
msgstr ""

#: functions/plugin-activation.php:4166
msgid "Inactive"
msgstr ""

#: functions/plugin-activation.php:4180
msgid "Activate Plugin"
msgstr ""

#: functions/plugin-activation.php:4187
msgid "Update Now"
msgstr ""

#: functions/plugin-activation.php:4195
msgid "Get it!"
msgstr ""

#: functions/plugin-activation.php:4213
msgid "Install Plugin"
msgstr ""

#: functions/plugin-activation.php:4305
msgid "Loading..."
msgstr ""

#: functions/tinymce/window_page.php:6 functions/tinymce/window_post.php:6
msgid "You are not allowed to be here"
msgstr ""

#: functions/tinymce/window_page.php:42 functions/tinymce/window_post.php:42
msgid "Select Shortcodes"
msgstr ""

#: functions/widget-ad125.php:33
msgid "A widget for 125 x 125 ad unit (max 6 ads)"
msgstr ""

#: functions/widget-ad125.php:44
msgid "MyThemeShop: 125x125 Ads"
msgstr ""

#: functions/widget-ad125.php:202 functions/widget-ad300.php:118
#: functions/widget-ad728.php:118 functions/widget-recentposts.php:286
#: functions/widget-social.php:135 functions/widget-subscribe.php:114
msgid "Title:"
msgstr ""

#: functions/widget-ad125.php:208
msgid "Ad 1 image url:"
msgstr ""

#: functions/widget-ad125.php:214
msgid "Ad 1 link url:"
msgstr ""

#: functions/widget-ad125.php:220
msgid "Ad 2 image url:"
msgstr ""

#: functions/widget-ad125.php:226
msgid "Ad 2 link url:"
msgstr ""

#: functions/widget-ad125.php:232
msgid "Ad 3 image url:"
msgstr ""

#: functions/widget-ad125.php:238
msgid "Ad 3 link url:"
msgstr ""

#: functions/widget-ad125.php:244
msgid "Ad 4 image url:"
msgstr ""

#: functions/widget-ad125.php:250
msgid "Ad 4 link url:"
msgstr ""

#: functions/widget-ad125.php:256
msgid "Ad 5 image url:"
msgstr ""

#: functions/widget-ad125.php:262
msgid "Ad 5 link url:"
msgstr ""

#: functions/widget-ad125.php:268
msgid "Ad 6 image url:"
msgstr ""

#: functions/widget-ad125.php:274
msgid "Ad 6 link url:"
msgstr ""

#: functions/widget-ad125.php:280
msgid "Randomize ads order?"
msgstr ""

#: functions/widget-ad300.php:33
msgid "A widget for 300 x 250 ad (Single banner)"
msgstr ""

#: functions/widget-ad300.php:44
msgid "MyThemeShop: 300x250 Ad"
msgstr ""

#: functions/widget-ad300.php:124 functions/widget-ad728.php:124
msgid "Ad image url:"
msgstr ""

#: functions/widget-ad300.php:130 functions/widget-ad728.php:130
msgid "Ad link url:"
msgstr ""

#: functions/widget-ad728.php:33
msgid "A widget for 728 x 90 ad (Single banner)"
msgstr ""

#: functions/widget-ad728.php:44
msgid "MyThemeShop: 728x90 Ad"
msgstr ""

#: functions/widget-catposts.php:115
msgid "Title"
msgstr ""

#: functions/widget-catposts.php:122
msgid "Category"
msgstr ""

#: functions/widget-catposts.php:129
msgid "Number of posts to show"
msgstr ""

#: functions/widget-catposts.php:136
msgid "Sort by"
msgstr ""

#: functions/widget-catposts.php:152
msgid "Reverse sort order (ascending)"
msgstr ""

#: functions/widget-catposts.php:159
msgid "Make widget title link"
msgstr ""

#: functions/widget-catposts.php:166
msgid "Show number of comments"
msgstr ""

#: functions/widget-catposts.php:173
msgid "Show post date"
msgstr ""

#: functions/widget-catposts.php:181
msgid "Show post thumbnail"
msgstr ""

#: functions/widget-popular.php:50
msgid "Popular Posts"
msgstr ""

#: functions/widget-recentposts.php:34
msgid "Includes advanced options."
msgstr ""

#: functions/widget-recentposts.php:36
msgid "MyThemeShop: Recent Posts"
msgstr ""

#: functions/widget-recentposts.php:290
msgid "Number of posts to show:"
msgstr ""

#: functions/widget-recentposts.php:297
msgid "Include post excerpt"
msgstr ""

#: functions/widget-recentposts.php:302
msgid "Show expert options"
msgstr ""

#: functions/widget-recentposts.php:308
msgid "Limit post title:"
msgstr ""

#: functions/widget-recentposts.php:316
msgid "Limit post excerpt:"
msgstr ""

#: functions/widget-recentposts.php:324
msgid "Limit ellipsis:"
msgstr ""

#: functions/widget-social.php:51
msgid "Dribbble URI"
msgstr ""

#: functions/widget-social.php:55
msgid "Email URI"
msgstr ""

#: functions/widget-social.php:59
msgid "Facebook URI"
msgstr ""

#: functions/widget-social.php:63
msgid "Google+ URI"
msgstr ""

#: functions/widget-social.php:67
msgid "Linkedin URI"
msgstr ""

#: functions/widget-social.php:71
msgid "Pinterest URI"
msgstr ""

#: functions/widget-social.php:75
msgid "RSS URI"
msgstr ""

#: functions/widget-social.php:79
msgid "StumbleUpon URI"
msgstr ""

#: functions/widget-social.php:83
msgid "Twitter URI"
msgstr ""

#: functions/widget-social.php:87
msgid "YouTube URI"
msgstr ""

#: functions/widget-social.php:91
msgid "Flickr URI"
msgstr ""

#: functions/widget-social.php:95
msgid "Lastfm URI"
msgstr ""

#: functions/widget-social.php:99
msgid "Tumblr URI"
msgstr ""

#: functions/widget-social.php:103
msgid "Vimeo URI"
msgstr ""

#: functions/widget-social.php:110
msgid "Show profile icons."
msgstr ""

#: functions/widget-social.php:119
msgid "MyThemeShop: Social Profile Icons"
msgstr ""

#: functions/widget-subscribe.php:30
msgid "Feedburner Subscription Widget."
msgstr ""

#: functions/widget-subscribe.php:36
msgid "MyThemeShop: Subscribe Widget"
msgstr ""

#: functions/widget-subscribe.php:120
msgid "Feedburner id (http://feeds.feedburner.com/<b>mythemeshop</b>):"
msgstr ""

#: functions/widget-tabs.php:24 functions/widget-tabs.php:51
msgid "By"
msgstr ""

#: functions/widget-tabs.php:62
msgid "Display the popular Posts and Latest Posts in tabbed format"
msgstr ""

#: functions/widget-tabs.php:64
msgid "MyThemeShop: Tab Widget"
msgstr ""

#: functions/widget-tabs.php:77
msgid "Recent News"
msgstr ""

#: functions/widget-tabs.php:78
msgid "Popular News"
msgstr ""

#: functions/widget-tabs.php:121
msgid "Number of popular posts to show::"
msgstr ""

#: functions/widget-tabs.php:124
msgid "Number of latest posts to show:"
msgstr ""

#: functions/widget-tweets.php:13
msgid "A widget for showing latest tweets in sidebar"
msgstr ""

#: index.php:19
#, php-format
msgid "View all posts in %s"
msgstr ""

#: index.php:21
msgid "...Continue Reading "
msgstr ""

#: index.php:34
msgid "Latest News"
msgstr ""

#: index.php:42 index.php:92 index.php:111 single.php:102
msgid "Continue Reading"
msgstr ""

#: index.php:47 index.php:98 index.php:117
msgid "View More"
msgstr ""

#: index.php:58
msgid "Posted By"
msgstr ""

#: index.php:59
msgid "On"
msgstr ""

#: index.php:62
msgid "Read Full Article"
msgstr ""

#: latest.php:13
msgid "Latest Posts"
msgstr ""

#: options/demo-importer/importer/parsers.php:42
#: options/demo-importer/importer/parsers.php:70
#: options/demo-importer/importer/parsers.php:78
#: options/demo-importer/importer/parsers.php:86
msgid "There was an error when reading this WXR file"
msgstr ""

#: options/demo-importer/importer/parsers.php:43
msgid ""
"Details are shown above. The importer will now try again with a different "
"parser..."
msgstr ""

#: options/demo-importer/importer/parsers.php:90
#: options/demo-importer/importer/parsers.php:95
#: options/demo-importer/importer/parsers.php:285
#: options/demo-importer/importer/parsers.php:474
msgid ""
"This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

#: options/demo-importer/importer/radium-importer.php:259
#: options/demo-importer/importer/radium-importer.php:779
msgid "Error on import."
msgstr ""

#: options/demo-importer/importer/radium-importer.php:267
msgid ""
"The XML file containing the dummy content is not available or could not be "
"read .. You might want to try to set the file permission to chmod 755.<br/"
">If this doesn't work please use the Wordpress importer and import the XML "
"file (should be located in your download .zip: Sample Content folder) "
"manually."
msgstr ""

#: options/demo-importer/importer/radium-importer.php:289
msgid "Theme options Import file could not be found. Please try again."
msgstr ""

#: options/demo-importer/importer/radium-importer.php:306
msgid "Importing options..."
msgstr ""

#: options/demo-importer/importer/radium-importer.php:312
msgid "Options imported!"
msgstr ""

#: options/demo-importer/importer/radium-importer.php:316
msgid "No Options to import."
msgstr ""

#: options/demo-importer/importer/radium-importer.php:444
msgid "Widget Import file could not be found. Please try again."
msgstr ""

#: options/demo-importer/importer/radium-importer.php:460
msgid "Importing widgets..."
msgstr ""

#: options/demo-importer/importer/radium-importer.php:468
msgid "Widgets imported!"
msgstr ""

#: options/demo-importer/importer/radium-importer.php:528
msgid "Sidebar does not exist in theme (using Inactive)"
msgstr ""

#: options/demo-importer/importer/radium-importer.php:550
msgid "Site does not support widget"
msgstr ""

#: options/demo-importer/importer/radium-importer.php:573
msgid "Widget already exists"
msgstr ""

#: options/demo-importer/importer/radium-importer.php:619
msgid "Imported"
msgstr ""

#: options/demo-importer/importer/radium-importer.php:622
msgid "Imported to Inactive"
msgstr ""

#: options/demo-importer/importer/radium-importer.php:628
msgid "No Title"
msgstr ""

#: options/demo-importer/importer/radium-importer.php:650
msgid "Deactivating current widgets..."
msgstr ""

#: options/demo-importer/importer/radium-importer.php:664
msgid "Widgets deactivated."
msgstr ""

#: options/demo-importer/importer/radium-importer.php:666
msgid "No widgets to deactivate."
msgstr ""

#: options/demo-importer/importer/radium-importer.php:681
msgid "Created sidebars backup."
msgstr ""

#: options/demo-importer/importer/radium-importer.php:696
msgid "Created options backup."
msgstr ""

#: options/demo-importer/importer/radium-importer.php:709
msgid "Sidebars restored."
msgstr ""

#: options/demo-importer/importer/radium-importer.php:721
msgid "Options restored."
msgstr ""

#: options/demo-importer/importer/radium-importer.php:737
msgid "Menu Locations cleared."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:112
msgid "Importing content..."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:142
#: options/demo-importer/importer/wordpress-importer.php:151
#: options/demo-importer/importer/wordpress-importer.php:204
#: options/demo-importer/importer/wordpress-importer.php:210
#: options/demo-importer/importer/wordpress-importer.php:221
msgid "Sorry, there has been an error."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:143
msgid "The file does not exist, please try again."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:186
msgid "Content imported!"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:187
msgid "Remember to update the passwords and roles of imported users."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:211
#, php-format
msgid ""
"The export file could not be found at <code>%s</code>. It is likely that "
"this was caused by a permissions problem."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:231
#, php-format
msgid ""
"This WXR file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:258
#, php-format
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:287
msgid "Assign Authors"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:288
msgid ""
"To make it easier for you to edit and save the imported content, you may "
"want to reassign the author of the imported item to an existing user of this "
"site. For example, you may want to import all the entries as <code>admin</"
"code>s entries."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:290
#, php-format
msgid ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually changing "
"the new user&#8217;s details will be necessary."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:300
msgid "Import Attachments"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:303
msgid "Download and import file attachments"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:320
msgid "Import author:"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:331
msgid "or create new user with login name:"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:334
msgid "as a new user:"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:342
msgid "assign posts to an existing user:"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:344
msgid "or assign posts to an existing user:"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:345
msgid "- Select -"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:395
#, php-format
msgid "User %s imported."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:400
#, php-format
msgid ""
"Failed to create new user for %s. Their posts will be attributed to the "
"current user."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:437
#, php-format
msgid "Category %s already exists."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:458
#, php-format
msgid "Category %s imported."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:464
#, php-format
msgid "Failed to import category %s"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:501
#, php-format
msgid "Post tag %s already exists."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:516
#, php-format
msgid "Post tag %s imported."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:522
#, php-format
msgid "Failed to import post tag %s"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:559
#, php-format
msgid "%s %s already exists."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:584
#, php-format
msgid "%s %s imported."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:590
#: options/demo-importer/importer/wordpress-importer.php:745
#, php-format
msgid "Failed to import %s %s"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:622
#, php-format
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:645
#, php-format
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:706
#, php-format
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:713
#, php-format
msgid "%s &#8220;%s&#8221; imported."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:879
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:886
#, php-format
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:939
#, php-format
msgid "%s menu item added to %s menu"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:954
msgid "Fetching attachments is not enabled"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:967
msgid "Invalid file type"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:1025
#, php-format
msgid "Remote server returned %1$d %2$s for %3$s"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:1038
msgid "Remote file is incorrect size"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:1043
msgid "Zero size file downloaded"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:1049
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:1150
msgid "Import WordPress"
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:1157
#, php-format
msgid ""
"A new version of this importer is available. Please update to version %s to "
"ensure compatibility with newer export files."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:1172
msgid ""
"Howdy! Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll import "
"the posts, pages, comments, custom fields, categories, and tags into this "
"site."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:1173
msgid "Choose a WXR (.xml) file to upload, then click Upload file and import."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:1241
msgid "Removing previously imported content..."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:1256
#: options/demo-importer/importer/wordpress-importer.php:1300
#, php-format
msgid "%s &#8220;%s&#8221; deleted."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:1259
#, php-format
msgid "%s &#8220;%s&#8221; could not be deleted."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:1278
#, php-format
msgid "Menu item &#8220;%s&#8221; deleted."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:1281
#, php-format
msgid "Menu item &#8220;%s&#8221; could not be deleted."
msgstr ""

#: options/demo-importer/importer/wordpress-importer.php:1309
msgid "Previous demo content removed."
msgstr ""

#: options/demo-importer/init.php:114
msgid "Imported Menus Activated!"
msgstr ""

#: options/fields/color_gradient/field_color_gradient.php:35
msgid "From:"
msgstr ""

#: options/fields/color_gradient/field_color_gradient.php:38
msgid " To:"
msgstr ""

#: options/fields/multi_text/field_multi_text.php:39
#: options/fields/multi_text/field_multi_text.php:46
#: options/fields/multi_text/field_multi_text.php:50
msgid "Remove"
msgstr ""

#: options/fields/multi_text/field_multi_text.php:54
msgid "Add More"
msgstr ""

#: options/fields/upload/field_upload.php:41
msgid "Browse"
msgstr ""

#: options/fields/upload/field_upload.php:42
msgid "Remove Upload"
msgstr ""

#: options/fields/upload/field_upload.php:71
#: options/fields/upload/field_upload.php:72
msgid "Select Image"
msgstr ""

#: options/options.php:47 options/options.php:49
msgid "Options"
msgstr ""

#: options/options.php:281
msgid "Are you sure you want to reset ALL options to default?"
msgstr ""

#: options/options.php:282
msgid ""
"Are you sure you want to import options? All current options will be lost."
msgstr ""

#: options/options.php:283
msgid ""
"Settings have changed, you should save them! Are you sure you want to leave "
"this page?"
msgstr ""

#: options/options.php:284
msgid "Please enter desired child theme name."
msgstr ""

#: options/options.php:285
msgid "Importing proccess finished!"
msgstr ""

#: options/options.php:286
msgid "Importing proccess failed! Please try again."
msgstr ""

#: options/options.php:287
msgid "Removal proccess finished!"
msgstr ""

#: options/options.php:288
msgid "Removal proccess failed! Please try again."
msgstr ""

#: options/options.php:289
msgid "Reloading page..."
msgstr ""

#: options/options.php:290
msgid ""
"Are you sure you want to import demo options? All current options will be "
"lost."
msgstr ""

#: options/options.php:291
msgid ""
"Are you sure you want to import demo options and widgets? All current "
"options will be lost and existing widgets deactivated."
msgstr ""

#: options/options.php:292
msgid "Are you sure you want to import demo?"
msgstr ""

#: options/options.php:293
msgid ""
"Are you sure you want to remove demo options, content, menus and widgets? "
"Please note that all modifications you've made to imported content will be "
"lost"
msgstr ""

#: options/options.php:626
msgid "<strong>Settings Imported!</strong>"
msgstr ""

#: options/options.php:628
msgid "<strong>Settings Saved!</strong>"
msgstr ""

#: options/options.php:632
msgid "<strong>Settings have changed!, you should save them!</strong>"
msgstr ""

#: options/options.php:633
msgid "<strong><span></span> error(s) were found!</strong>"
msgstr ""

#: options/options.php:635
msgid "<strong><span></span> warning(s) were found!</strong>"
msgstr ""

#: options/options.php:656
msgid "Import / Export"
msgstr ""

#: options/options.php:675 options/options.php:817
msgid "Dev Mode Info"
msgstr ""

#: options/options.php:693
msgid "Import / Export Options"
msgstr ""

#: options/options.php:698
msgid "Preset Options"
msgstr ""

#: options/options.php:705
msgid "(imported)"
msgstr ""

#: options/options.php:716
msgid "View demo"
msgstr ""

#: options/options.php:724
msgid "Import Theme Options"
msgstr ""

#: options/options.php:725
msgid "Import Theme Options & Widgets"
msgstr ""

#: options/options.php:727
msgid "Remove imported data"
msgstr ""

#: options/options.php:729
msgid "Import Theme Options, Widgets & Content"
msgstr ""

#: options/options.php:741 options/options.php:746
msgid "Processing, please wait..."
msgstr ""

#: options/options.php:747
msgid "Ok"
msgstr ""

#: options/options.php:755
msgid "Import Options"
msgstr ""

#: options/options.php:763
msgid ""
"Input your backup code below and hit Import to restore your sites options "
"from a backup."
msgstr ""

#: options/options.php:776
msgid ""
"Input the URL to another sites options set and hit Import to load the "
"options from that site."
msgstr ""

#: options/options.php:786
msgid "Import"
msgstr ""

#: options/options.php:786
msgid ""
"WARNING! Importing options will overwrite your existing options, please "
"proceed with caution and consider exporting your current options as backups."
msgstr ""

#: options/options.php:789
msgid "Export Options"
msgstr ""

#: options/options.php:791
msgid ""
"Here, you can export and download your current options settings.  Keep this "
"safe, as you can use it for backup in case of an emergency.  You can also "
"use this to restore settings on this site, or on any other site using this "
"theme.  You can also copy the link to your settings, and duplicate it to "
"another site, which is useful if you have a network of blogs that all need "
"the same settings."
msgstr ""

#: options/options.php:844
msgid "Reset to Defaults"
msgstr ""

#: options/options.php:845
msgid "Save Changes"
msgstr ""

#: options/validation/color/validation_color.php:15
msgid "This field must be a valid color value."
msgstr ""

#: options/validation/comma_numeric/validation_comma_numeric.php:15
msgid ""
"You must provide a comma seperated list of numerical values for this option."
msgstr ""

#: options/validation/date/validation_date.php:15
msgid "This field must be a valid date."
msgstr ""

#: options/validation/email/validation_email.php:15
msgid "You must provide a valid email for this option."
msgstr ""

#: options/validation/no_html/validation_no_html.php:15
msgid ""
"You must not enter any HTML in this field, all HTML tags have been removed."
msgstr ""

#: options/validation/no_special_chars/validation_no_special_chars.php:15
msgid ""
"You must not enter any special characters in this field, all special "
"characters have been removed."
msgstr ""

#: options/validation/numeric/validation_numeric.php:15
msgid "You must provide a numerical value for this option."
msgstr ""

#: options/validation/url/validation_url.php:15
msgid "You must provide a valid URL for this option."
msgstr ""

#: sidebar.php:7
msgid "Search"
msgstr ""

#: sidebar.php:11
msgid "Archives"
msgstr ""

#: sidebar.php:17
msgid "Meta"
msgstr ""

#: single.php:17
msgid "Posted in "
msgstr ""

#: single.php:17
msgid " By "
msgstr ""

#: single.php:17
msgid " On "
msgstr ""

#: single.php:93 theme-options.php:426
msgid "Related Posts"
msgstr ""

#: single.php:111
msgid "About Author"
msgstr ""

#: theme-options.php:22
msgid "A Section added by hook"
msgstr ""

#: theme-options.php:23
msgid ""
"<p class=\"description\">This is a section created by adding a filter to the "
"sections array, great to allow child themes, to add/remove sections from the "
"options.</p>"
msgstr ""

#: theme-options.php:93 theme-options.php:96
msgid "Awake"
msgstr ""

#: theme-options.php:120
msgid "Support"
msgstr ""

#: theme-options.php:121
msgid ""
"<p>If you are facing any problem with our theme or theme option panel, head "
"over to our <a href=\"http://community.mythemeshop.com\">Support Forum</a></"
"p>"
msgstr ""

#: theme-options.php:125
msgid "Credit"
msgstr ""

#: theme-options.php:126
msgid ""
"<p>Options Panel created using the <a href=\"http://leemason.github.com/NHP-"
"Theme-Options-Framework/\" target=\"_blank\">NHP Theme Options Framework</a> "
"Version 1.0.5</p>"
msgstr ""

#: theme-options.php:130
msgid "Earn Money"
msgstr ""

#: theme-options.php:131
#, php-format
msgid ""
"<p>Earn 50% commision on every sale by refering your friends and readers. "
"Join our <a href=\"http://mythemeshop.com/affiliate-program/\">Affiliate "
"Program</a>.</p>"
msgstr ""

#: theme-options.php:143
msgid "General Settings"
msgstr ""

#: theme-options.php:144
msgid ""
"<p class=\"description\">This tab contains common setting options which will "
"be applied to whole theme.</p>"
msgstr ""

#: theme-options.php:150
msgid "Logo Image"
msgstr ""

#: theme-options.php:151
msgid ""
"Upload your logo <strong>( recommended size 150x75px)</strong> using the "
"Upload Button or insert image URL."
msgstr ""

#: theme-options.php:156
msgid "Favicon"
msgstr ""

#: theme-options.php:157
msgid ""
"Upload a <strong>16 x 16 px</strong> image that will represent your "
"website's favicon. You can refer to this link for more information on how to "
"make it: <a href=\"http://www.favicon.cc/\" target=\"blank\" rel=\"nofollow"
"\">http://www.favicon.cc/</a>"
msgstr ""

#: theme-options.php:162
msgid "FeedBurner URL"
msgstr ""

#: theme-options.php:163
msgid ""
"Enter your FeedBurner's URL here, ex: <strong>http://feeds.feedburner.com/"
"mythemeshop</strong> and your main feed (http://example.com/feed) will get "
"redirected to the FeedBurner ID entered here.)"
msgstr ""

#: theme-options.php:169
msgid "Twitter Username"
msgstr ""

#: theme-options.php:170
msgid "Enter your Username here."
msgstr ""

#: theme-options.php:175
msgid "Show Header Contact Number"
msgstr ""

#: theme-options.php:176
msgid "<strong>Show or Hide</strong> contact number in header navigation"
msgstr ""

#: theme-options.php:181
msgid "Header Contact Number"
msgstr ""

#: theme-options.php:182
msgid "Enter the contact number here."
msgstr ""

#: theme-options.php:187
msgid "Header Code"
msgstr ""

#: theme-options.php:188
msgid ""
"Enter the code which you need to place <strong>before closing </head> tag</"
"strong>. (ex: Google Webmaster Tools verification, Bing Webmaster Center, "
"BuySellAds Script, Alexa verification etc.)"
msgstr ""

#: theme-options.php:193
msgid "Footer Code"
msgstr ""

#: theme-options.php:194
msgid ""
"Enter the codes which you need to place in your footer. <strong>(ex: Google "
"Analytics, Clicky, STATCOUNTER, Woopra, Histats, etc.)</strong>."
msgstr ""

#: theme-options.php:199
msgid "Show Disclaimer"
msgstr ""

#: theme-options.php:200
msgid "Add your own disclaimer notice in the footer."
msgstr ""

#: theme-options.php:205
msgid "Disclaimer Text"
msgstr ""

#: theme-options.php:206
msgid "Enter your disclaimer text here."
msgstr ""

#: theme-options.php:207
msgid ""
"<strong>Disclaimer</strong>: Lorem ipsum dolor sit amet, consectetur "
"adipiscing elit. Morbi at nisl lorem, vel porttitor justo. Nunc non mauris "
"elit. Nam enim massa, commodo ut placerat sit amet, lacinia in est. Aenean "
"tempus dapibus iaculis. Ut a ipsum libero. Vestibulum pretium mi erat, et "
"scelerisque libero. Etiam pellentesque neque vitae nibh ultricies et tempor "
"nulla porttitor. Ut posuere feugiat hendrerit. Integer iaculis facilisis "
"velit, sollicitudin eleifend erat gravida id. Donec eget mi nulla. Proin et "
"interdum dui. Praesent non metus vitae nibh volutpat dapibus vel eu ipsum. "
"Vivamus semper condimentum hendrerit."
msgstr ""

#: theme-options.php:212
msgid "Copyrights Text"
msgstr ""

#: theme-options.php:213
msgid ""
"You can change or remove our link from footer and use your own custom text. "
"(Link back is always appreciated)"
msgstr ""

#: theme-options.php:219
msgid "Homepage Slider"
msgstr ""

#: theme-options.php:220
msgid ""
"<strong>Enable or Disable</strong> a homepage slider by using this check "
"box. This slider will show 4 recent articles from the selected category."
msgstr ""

#: theme-options.php:225
msgid "Slider Category"
msgstr ""

#: theme-options.php:226 theme-options.php:239
msgid "Select a category from the drop-down menu."
msgstr ""

#: theme-options.php:232
msgid "Homepage Carousel"
msgstr ""

#: theme-options.php:233
msgid ""
"<strong>Enable or Disable</strong> a homepage carousel by using this check "
"box. This slider will show 6 recent articles from the selected category."
msgstr ""

#: theme-options.php:238
msgid "Carousel Category"
msgstr ""

#: theme-options.php:245
msgid "Left Second Box Category"
msgstr ""

#: theme-options.php:246 theme-options.php:253
msgid ""
"Select a category from the drop-down menu, latest five articles from this "
"category will be shown."
msgstr ""

#: theme-options.php:252
msgid "Right First Box Category"
msgstr ""

#: theme-options.php:259
msgid "Right Second Box Category"
msgstr ""

#: theme-options.php:260 theme-options.php:267
msgid ""
"Select a category from the drop-down menu, latest three articles from this "
"category will be shown."
msgstr ""

#: theme-options.php:266
msgid "Right Third Box Category"
msgstr ""

#: theme-options.php:273
msgid "Pagination"
msgstr ""

#: theme-options.php:274
msgid ""
"Enable or disable paginated navigation, which replaces the <strong>\"Older "
"Posts\"</strong> and <strong>\"Newer Posts\"</strong> links with helpful "
"numbered page links."
msgstr ""

#: theme-options.php:281
msgid "Styling Options"
msgstr ""

#: theme-options.php:282
msgid ""
"<p class=\"description\">Control the visual appearance of your theme, such "
"as colors, layout and patterns, from here.</p>"
msgstr ""

#: theme-options.php:287
msgid "Color Scheme"
msgstr ""

#: theme-options.php:288
msgid "Theme comes with unlimited color schemes for your theme's styling."
msgstr ""

#: theme-options.php:294
msgid "Secondary Color"
msgstr ""

#: theme-options.php:295
msgid ""
"Choose Secondary color for your theme, this will change default Green color."
msgstr ""

#: theme-options.php:301
msgid "Layout Style"
msgstr ""

#: theme-options.php:302
msgid "Choose from <strong>2 different layouts</strong> for your site."
msgstr ""

#: theme-options.php:312
msgid "Background Color"
msgstr ""

#: theme-options.php:313
msgid ""
"Pick any color using the <strong>color picker</strong>, or enter a hex color "
"value in the input field to make it the site background color for your theme."
msgstr ""

#: theme-options.php:319
msgid "Background Pattern"
msgstr ""

#: theme-options.php:320
msgid ""
"Choose from any of <strong>37</strong> awesome background patterns for your "
"site's background."
msgstr ""

#: theme-options.php:367
msgid "Custom Background Image"
msgstr ""

#: theme-options.php:368
msgid "Upload your own custom background image or pattern."
msgstr ""

#: theme-options.php:373
msgid "Custom CSS"
msgstr ""

#: theme-options.php:374
msgid ""
"You can enter your own custom CSS here to further customize your theme. This "
"will override the default CSS used on your site."
msgstr ""

#: theme-options.php:379
msgid "Lightbox"
msgstr ""

#: theme-options.php:381
msgid ""
"A lightbox is a stylized pop-up that allows your visitors to view larger "
"versions of images without leaving the current page. You can enable or "
"disable the lightbox here."
msgstr ""

#: theme-options.php:387
msgid "Custom WP Dashboard Design"
msgstr ""

#: theme-options.php:389
msgid ""
"Enabled/disable <strong>Custom Dashboard Design</strong>, specially created "
"for MyThemeShop users."
msgstr ""

#: theme-options.php:396
msgid "Single Posts"
msgstr ""

#: theme-options.php:397
msgid ""
"<p class=\"description\">From here, you can control the appearance and "
"functionality of your single posts page.</p>"
msgstr ""

#: theme-options.php:402
msgid "Post Meta Info."
msgstr ""

#: theme-options.php:404
msgid ""
"Use this button to Show or Hide Post Meta Info <strong>Author name and "
"Categories</strong>."
msgstr ""

#: theme-options.php:410
msgid "Breadcrumbs"
msgstr ""

#: theme-options.php:412
msgid ""
"Breadcrumbs are a great way to make your site more user-friendly. You can "
"enable them by checking this box."
msgstr ""

#: theme-options.php:418
msgid "Highlight Author Comment"
msgstr ""

#: theme-options.php:420
msgid "Use this button to highlight author comments."
msgstr ""

#: theme-options.php:428
msgid ""
"Use this button to show related posts with thumbnails below the content area "
"in a post."
msgstr ""

#: theme-options.php:434
msgid "Tag Links"
msgstr ""

#: theme-options.php:436
msgid ""
"Use this button if you want to show a tag cloud below the related posts."
msgstr ""

#: theme-options.php:442
msgid "Author Box"
msgstr ""

#: theme-options.php:444
msgid ""
"Use this button if you want to display author information below the article."
msgstr ""

#: theme-options.php:450
msgid "Date in Comments"
msgstr ""

#: theme-options.php:452
msgid "Use this button to show the date for comments."
msgstr ""

#: theme-options.php:459
msgid "Fonts"
msgstr ""

#: theme-options.php:460
msgid ""
"<p class=\"description\">Typography is an important part of blog design, so "
"from here, you can control the fonts and text on your site.</p>"
msgstr ""

#: theme-options.php:465
msgid "Google Font Name (Title)"
msgstr ""

#: theme-options.php:466 theme-options.php:480
msgid ""
"Enter your favorite Google webfont name here. Browse fonts <a href=\"http://"
"www.google.com/webfonts/\" target=\"_blank\">here</a>. (This will override "
"below font.)"
msgstr ""

#: theme-options.php:471
msgid "Title Font"
msgstr ""

#: theme-options.php:472
msgid "Pick from the <strong>most popular fonts</strong> for your titles."
msgstr ""

#: theme-options.php:479
msgid "Google Font Name (Content)"
msgstr ""

#: theme-options.php:485
msgid "Body Font"
msgstr ""

#: theme-options.php:486
msgid ""
"Pick from the <strong>top most popular fonts</strong> for body/content text."
msgstr ""

#: theme-options.php:494
msgid "Social Buttons"
msgstr ""

#: theme-options.php:495
msgid ""
"<p class=\"description\">Enable or disable social sharing buttons on single "
"posts using these buttons.</p>"
msgstr ""

#: theme-options.php:500
msgid "Social Media Buttons"
msgstr ""

#: theme-options.php:502
msgid ""
"Check this box to show social sharing buttons before an article's content "
"text."
msgstr ""

#: theme-options.php:508 theme-options.php:516
msgid "Floating Social Buttons"
msgstr ""

#: theme-options.php:510 theme-options.php:518
msgid "Enable or Disable the Floating social sharing buttons on single posts."
msgstr ""

#: theme-options.php:524
msgid "Twitter"
msgstr ""

#: theme-options.php:531
msgid "Google Plus"
msgstr ""

#: theme-options.php:538
msgid "Facebook Like"
msgstr ""

#: theme-options.php:545
msgid "LinkedIn"
msgstr ""

#: theme-options.php:552
msgid "StumbleUpon"
msgstr ""

#: theme-options.php:559
msgid "Pinterest"
msgstr ""

#: theme-options.php:567
msgid "Ad Management"
msgstr ""

#: theme-options.php:568
msgid ""
"<p class=\"description\">Now, ad management is easy with our options panel. "
"You can control everything from here, without using separate plugins.</p>"
msgstr ""

#: theme-options.php:573
msgid "Below Post Title"
msgstr ""

#: theme-options.php:574
msgid ""
"Paste your Adsense, BSA or other ad code here to show ads below your article "
"title on single posts."
msgstr ""

#: theme-options.php:579 theme-options.php:594
msgid "Show After X Days"
msgstr ""

#: theme-options.php:580 theme-options.php:595
msgid ""
"Enter the number of days after which you want to show the Below Post Title "
"Ad before it expires. Enter 0 to disable this feature."
msgstr ""

#: theme-options.php:588
msgid "Below Post Content"
msgstr ""

#: theme-options.php:589
msgid ""
"Paste your Adsense, BSA or other ad code here to show ads below the post "
"content on single posts."
msgstr ""

#: theme-options.php:604
msgid "Navigation"
msgstr ""

#: theme-options.php:605
msgid ""
"<p class=\"description\"><div class=\"controls\"><b>Navigation settings can "
"now be modified from the <a href=\"nav-menus.php\">Menus Section</a>.</"
"b><br></div></p>"
msgstr ""
